#include <stdio.h>

int main()
{
	int CurrentFloor = 0;

	for(int Timestep = 0; Timestep < 15; Timestep++)
	{
		printf("I'm currently at floor %d\n", CurrentFloor);
		// TODO: increment the current floor
	}
}
